<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
*/
!defined('IN_MUDDER') && exit('Access Denied');

if($_rewrite['space']) {
    $patterns[] = '/<a href="'.$full_url_preg.'index.php\?suid=([0-9]+)"/i';
    $replacement[] = '<a href="'.$full_url.'$1"';
    $cr_mod && crMod($full_url_preg,$patterns,$replacement);
    $patterns[] = '/<a href="'.$full_url_preg.'index.php\?suid=([0-9]+)(&|&amp;)n=([a-z]+)"/i';
    $replacement[] = '<a href="'.$full_url.'$1_$3"';
    $cr_mod && crMod($full_url_preg,$patterns,$replacement);
}
?>